cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

637
Views
0
Helpful
1
Replies
Highlighted
Beginner

* Quick compatability question regarding ACS and VMWare 2008R2 64bit

                   Hi,

We run some Cisco ACS applicances at the moment and our remote agent is installed on our domain controller / active directory server which are soon to be moved from windows 2003 server to a VMWare windows 2008 R2 64bit platform.

Will the remote agent service still install and work when installed on this new platform?

the version of CiscoSecure ACS Agent is: V4.1.1.23-K9

the Appliance is: CSACSE111-K9-Solution

Application Versions
Cisco Secure ACS4.1.4.13
Appliance Management Software4.1.4.13
Appliance Base Image4.1.1.4
CSA build 4.0.1.543.2(Patch: 4_0_1_543)

If not, is there any way to run the CiscoSecure ACS Agent service .exe in a compatability mode ?

Any help appreicated

thanks

Everyone's tags (7)
1 REPLY 1
Beginner

* Quick compatability question regarding ACS and VMWare 2008R2

Any ideas?

thanks

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here
This widget could not be displayed.